[Config]
Alpha=255
Background=
[Text]
Overlap=0
Color=ff000000
Position=(0,0)
FontSize=10
[Upload]
Overlap=1
Type=1
Color1=a0ff3300
Color2=80ff3300
Unit=2
Rect=10,10,140,140
[Download]
Overlap=1
Type=1
Color1=a000ff33
Color2=8000ff33
Unit=2
Rect=10,10,140,140